hack-app:
  rest-service-endpoint: "${rs.endpoint:http://localhost:9080}"

spring:
  output.ansi.enabled: always

logging:
  level:
    root: INFO
    com.gitlab.simsonic: DEBUG
    com.gitlab.simsonic.x5hack.X5HackApplication: ERROR
  pattern.console: '%d{HH:mm:ss}: %m%n%wEx'
